
@import url("../../ecobiz2015/css/responsive.css");


@media only screen and (max-width: 959px) and (min-width: 768px) {
	.slicknav_nav, .slicknav_nav ul {
	  background-color: #68C0F2 !important;
	}
	.slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover {
	  background: #259AC4;
	}
	.slicknav_nav a, .slicknav_nav .slicknav_row {
	  border-bottom: 1px solid #259AC4;
	  color: #FFF;
	}
	#logo {
	  margin-left: 215px;
	}
	.static-block {
	  width: 100%;
	}
	.static-text {
	  width: 420px;
	  top: 74px;
 	  left: 268px;
	}

	.static-text h3 {
	  font-size: 18px;
	}
	.static-text p {
	  color: #666;
	  font-size: 18px;
	  line-height: 16px;
	}
	.featuresbox ul li {
	  border-bottom: 0 !important;
	}
	.featuresbox ul li h4 {
		font-size: 18px;
	}
	.footerbox {
	  width: 364px;
	}
	.footermenu {
	  width: 410px;
	}
	.footermenu ul li {
	  margin: 8px 4px 5px 4px;
	} 
	.postbox {
	  width: auto;
	}
}


@media only screen and (max-width: 767px) and (min-width: 480px) {
	.slicknav_nav, .slicknav_nav ul {
	  background-color: #68C0F2 !important;
	}
	.slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover {
	  background: #259AC4;
	}
	.slicknav_nav a, .slicknav_nav .slicknav_row {
	  border-bottom: 1px solid #259AC4;
	  color: #FFF;
	  font-size: 18px;
	}
	#logo {
	  margin-left: 76px;
	}
	.static-block {
	  width: 100%;
	}
	.static-text {
	  width: 260px;
	  top: 42px;
 	  left: 160px;
	}

	.static-text h3 {
	  font-size: 12px;
	  margin-bottom: 4px;
	  line-height: 16px;
	}
	.static-text p {
	  color: #666;
	  font-size: 12px;
	  line-height: 16px;
	  margin-bottom: 4px;
	}
	.featuresbox ul li {
	  background: none !important;
	}
	.bottom {
	  margin: 0px;
	}
	.postbox {
	  width: auto;
	}
}

@media only screen and (max-width: 479px) {
	.slicknav_nav, .slicknav_nav ul {
	  background-color: #68C0F2 !important;
	}
	.slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover {
	  background: #259AC4;
	}
	.slicknav_nav a, .slicknav_nav .slicknav_row {
	  border-bottom: 1px solid #259AC4;
	  color: #FFF !important;
	}
	#logo {
	  margin-left: 43px;
	}
	#logo img {
	  width: 100%;
	}
	.static-block {
	  width: 100%;
	  height: 135px;
	}
	.static-block img, .static-block iframe {
	  display: none;
	}
	.static-text {
	  width: 100%;
	  top: 33px;
 	  left: 20px;
	}

	.static-text h3 {
	  font-size: 11px;
	  margin-bottom: 3px;
	  line-height: 15px;
	}
	.static-text p {
	  color: #666;
	  font-size: 11px;
	  line-height: 15px;
	  margin-bottom: 3px;
	}
	.featuresbox ul li {
	  background: none !important;
	}
	.bottom {
	  margin: 0px;
	}

	.box-first img {
		width: 100%;
	}
	.postbox {
	  width: auto;
	}
}